List template families
Returns a paginated list of the organization's template families and members. Use this endpoint to list template families through the Samva email API.
Returns a paginated list of the organization's template families and members.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
page?string|null
limit?string|null
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/templates/families"{ "items": [ { "id": "string", "organizationId": "string", "name": "string", "members": [ { "id": "string", "name": "string", "slug": "string", "channel": "email", "status": "draft", "isActive": true, "createdAt": "string", "updatedAt": "string" } ], "createdAt": "string", "updatedAt": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}